Subject: Re: [PATCH] ethernet/freescale:fix repeated words in comments

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Jun 2022 20:04:58 -0700

On Wed, 29 Jun 2022 20:46:56 +0800 Jilin Yuan wrote:
> -		/* Write the next next compare(not the next according the spec)
> +		/* Write the next compare(not the next according the spec)

This one may be on purpose, given the clarification in the brackets.